
body{
	background: #d4f3fe url(../images/bg.png) left top repeat-x;
	-webkit-text-size-adjust:none;
}
a{
	text-decoration: none;
	color: #005e7f;
}
a:hover{
	text-decoration: underline;
}
h2{
	color: #00396A!important;
}
.clear{
	clear: both;
}

.country-warning {
	padding: 4px;
	border: 1px solid #444;
	background: #EEEEEE;
	width: 250px;
}	

#co-payment-form fieldset {
    width: 270px;
    float: left;
}

#eWAYBlock {
    width: 200px;
    float: left;
}




.header-container,
.nav-container,
.main-container{
	background: none;
	border: none;
}
.header{
	width: 1022px;
	height: 60px;
	padding: 0;
}
.header .logo{
	margin: 0;
}
.header .form-search{
	background: none;
	padding: 0;
}
.header .quick-access{
	padding: 35px 5px 25px 0;
	width: 750px;
}
.header .links li{
	background: none;
}
.header,
.header a,
.header .links a{
	color: #3b3a3a;
}
.header .top-cart{
	float: right;
	font-size: 12px;
	display: inline-block;
	background: url(../images/top-cart.png) left center no-repeat;
	padding: 0 15px 0 28px;
	border-right: 1px solid #bec9cc;
	margin-right: 15px;
}
.header .welcome_msg{
	float: right;
	font-size: 12px;
	display: inline-block;
	padding: 0 15px 0 0;
	border-right: 1px solid #bec9cc;
	margin-right: 15px;
}
.z_top_menu_container{
	width: 1014px;
	height: 46px;
	margin: 0 auto 20px;;
	background: url(../images/nav_bg.jpg);
	position: relative;
	text-align: left;
	padding-left: 8px;
	z-index: 99;
}
#nav{
	width: 680px;
	margin: 0;
	padding: 6px 0 0 0;
}
#nav li {
    position: relative;
    text-align: left;
	margin-right: 8px;
}

#nav li.level-top.last {
	margin: 0;
}	

#nav li.level-top.gate {
	margin-left: 8px;
}

#nav li.level-top{
	background: #1e6f9d url(../images/nav_right.jpg) right center no-repeat;
	padding: 0 12px 0 0;
}
#nav a.level-top,
#nav a.level-top:hover{
    display: block;
	background-color: #1e6f9d;
	color: #FFF;
	font: bold 16px/33px 'arial';
	padding: 0 0 0 12px;
	margin: 0;
	background: #1e6f9d url(../images/nav_left.jpg) left center no-repeat;
}
#nav a.level-top:hover,
#nav li.active a.level-top,
#nav li.over a{
	color: #D4F3FE;
}
#nav ul li a,
#nav ul li span{
	font: normal 14px/22px 'arial';
}
#nav ul li, #nav ul li.active {
    background: url("../images/bkg_nav1.gif") repeat-x scroll 0 100% #1E6F9D;
    float: none;
    margin: 0;
    padding-bottom: 1px;
}
#nav ul li.last {
    background: none repeat scroll 0 0 #1E6F9D;
    padding-bottom: 0;
}
#nav ul a, #nav ul a:hover {
    background: none repeat scroll 0 0 transparent;
    float: none;
    padding: 0;
}
#nav ul li a {
    font-weight: normal !important;
}
#nav li:hover ul, #nav li:hover div {left:0;top:33px}
#nav ul, #nav div {
    border: 1px solid #104f71;
    left: -10000px;
    position: absolute;
    top: 37px;
    width: 250px;
}
#nav div ul {
    border: medium none;
    position: static;
    width: auto;
}
#nav ul ul, #nav ul div {
    top: 5px;
}
#nav ul li a {
    background: none repeat scroll 0 0 #1E6F9D;
	color: #FFF;
}
#nav ul li a:hover {
    background: none repeat scroll 0 0 #1E6F9D;
	color: #D4F3FE;
}
#nav ul li a{
    color: #FFF !important;
}
#nav ul li a:hover {
    color: #D4F3FE !important;
}
#nav ul span, #nav ul li.last li span {
    padding: 3px 15px 4px;
}
#search_mini_form{
	position: absolute;
	right: 18px;
	top: 10px;
	background: #000;
}
#search_mini_form #search{
	width: 255px;
	border: none;
	position: absolute;
	top: 4px;
	right: 25px;
}
#search_mini_form #search:focus{
	background: none;
}
#search_mini_form .button{
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 0;
	top: 3px;
	cursor: pointer;
	background: transparent;
	border: none;
	filter:alpha(opacity=0);
	opacity: 0;
}
#home_slider{
	width: 1022px;
	height: 371px;
	margin: 0 auto 15px;
	background: url(../images/slider_b.jpg) center bottom no-repeat;
}
#home_slider li{
	width: 1022px;
	height: 353px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border-radius: 4px;
}
#home_slider li img{
	width: 1022px;
	height: 353px;
}
#home_slider .bx-prev,
#home_slider .bx-next{
	display: block;
	width: 39px;
	height: 39px;
	position: absolute;
	top: 142px;
	text-indent: -9999px;
}
#home_slider .bx-prev{
	background: url(../images/prev.png);
	left: -20px;
	cursor: pointer;
}
#home_slider .bx-next{
	background: url(../images/next.png);
	right: -20px;
	cursor: pointer;
}
.main{
	width: 1010px;
	padding: 6px 6px 20px;
	background: #FFF url(../images/main_b.jpg) center bottom no-repeat;
	border-radius: 4px 4px 0 0;
	position: relative;
	overflow: visible;
}
.col-main{
	width: 765px;
	padding: 6px 15px 15px;
}
.home_img_list{
	margin-bottom: 15px;
}
.home_img_list a{
	margin-right: 10px;
}
.home_img_list a.last{
	margin-right: 0;
}
.cms-home .page-title h1{
	color: #005e7f;
}
.cms-home .page-title a{
	margin-top:  10px;
	margin-right: 10px;
}

/******************************  Sidebar  *******************************/
.col-left,
.col-right{
	width: 200px;
	padding: 6px;
	overflow: visible;
}
.col-left{
	border-right: 1px solid #c4dae1;
}
.col-right{
	border-left: 1px solid #c4dae1;
}
.block{
	border: none;
}
.block a{
	color: #005e7f;
}
.block .block-title{
	background: none;
	border: none;
	padding: 0;
}
.block .block-content{
	width: 172px;
	background: #FFF;
}
.block .actions{
	background: #FFF;
}
.block button.button span{
	background: url(../images/btn_s.jpg) left top no-repeat;
	color: #FFF;
	border: none;
	width: 78px;
	height: 23px;
	text-align: center;
	line-height: 21px;
	padding: 0;
	font-size: 10px;
	-webkit-text-size-adjust:none;
}
.block button.button span span{
	background: none;
}
.block .block-title strong{
	padding-left: 28px;
	margin-left: -22px;
	height: 41px;
	color: #FFF;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	text-transform: capitalize;
	background: url(../images/title_green.jpg) left top no-repeat;
	position: relative;
}
.block-layered-nav .block-title{
	height: 41px;
	overflow: visible;
	text-indent: 0;
}
.block-poll .block-title strong,
.block-layered-nav .block-title strong{
	background: url(../images/title_blue.jpg) left top no-repeat;
}
.block-cart .block-title strong{
	background: url(../images/title_green.jpg) left top no-repeat;
}
.block-cart .subtotal{
	background: #d9f5ff;
	padding: 5px;
	color: #00396a;
	font-size: 12px;
}
.block-cart .summary{
	padding: 2px 0 0;
}
.block .actions{
	padding: 6px 0;
	border: none;
}
.block-cart .block-subtitle{
	padding: 0 0 0 28px;
	margin-left: -22px;
	height: 41px;
	color: #FFF;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	text-transform: capitalize;
	background: url(../images/title_blue.jpg) left top no-repeat;
	position: relative;
	margin-top: 15px;
	width: 171px;
}
.block-related .block-title strong{
	background: url(../images/title_blue.jpg) left top no-repeat;
}
.block-related .link-wishlist{
	display: none;
}
.block-categories .block-title strong,
.block-compare .block-title strong{
	background: url(../images/title_sky.jpg) left top no-repeat;
}
.block-layered-nav .block-content{
	border: none;
}
.block-layered-nav .block-subtitle{
	background: none;
	border: none;
}
.block-layered-nav dt{
	background: url(../images/bkg_block-layered-dt.jpg) no-repeat left 12px;
	padding-left: 12px;
	color: #002b3a;
}
.block-categories li,
.block-custom-links li{
	padding-bottom: 5px;
	list-style: disc outside;
	margin-left: 20px;
	color: #005e7f;
}
.block li.odd,
.block li.even{
	background: #FFF;
	border-bottom: 1px solid #cecece;
}
.block li.last{
	border: none;
}
.block-compare li.last{
	border-bottom: 1px solid #cecece;
}
.btn-remove{
	background: url(../images/btn_remove.jpg);
}
.cms-home .category-products .toolbar,
.cms-home .category-products .toolbar-bottom{
	display: none;
}

/**************************  Products List  ********************/
.products-grid{
	background: none;
	border: none;
}
.col2-left-layout .products-grid,
.col2-right-layout .products-grid{
	width: 765px;
}
.std ul.products-grid {list-style:none;}
.products-grid li.item{
	width: 235px;
	text-align: center;
	padding-bottom: 60px;
}
.products-grid .product-image{
	margin: 0 auto;
}
.products-grid .actions{
	bottom: 20px;
	margin-left: 60px;
}
.cms-home .price-box,
.products-grid li.item .add-to-links{
	display: none;
}
.products-grid li.item .price{
	font-size: 16px;
	color: #0067a0;
	font-weight: normal;
}
.products-grid .rating-box{
	margin-left: 30px;
}
.products-grid button.button span,
.add-to-cart button.button span{
	background: url(../images/btn_b.jpg) left top no-repeat;
	color: #FFF;
	border: none;
	width: 123px;
	height: 32px;
	text-align: center;
	line-height: 28px;
	padding: 0;
	font-size: 13px;
	text-transform: uppercase;
}
.products-grid button.button span span{
	background: none;
}
.products-grid .product-name a{
	font-weight: normal;
	color: #2e2e2e;
	font-size: 12px;
}
.toolbar,
.toolbar-bottom{
	background: #f0fafd;
	height: 38px;
	background: #f1fafe;
	border-radius: 4px;
	position: relative;
}
.toolbar .pager{
	float: left;
	border: none;
	background: none;
	font-size: 12px;
	padding: 10px 0 0 8px;;
}
.pager .pages{
	float: left;
	margin: 0 0 0 45px;
}
.pager .limiter{
	float: left;
	margin-left: 45px;
}
.toolbar .sorter{
	background: none;
	border: none;
	float: right;
	font-size: 12px;
	padding: 10px 4px 0 0;
	width: 270px;
}
.sorter .sort-by{
	padding-right: 0;
}
.sorter .view-mode{
	margin-right: 26px;
}
.breadcrumbs li strong{
	font-weight: normal;
}
.product-collateral h2{
	color: #0A263C;
}
.link-wishlist{
	color: #005E7F!important;
}

/**************************  Products View  ********************/
.product-view{
	border: none;
}
.product-essential{
	background: none;
	padding: 0;
}
.product-view .product-img-box .product-image{
	border: 1px solid #cecece;
	width: 338px;
	height: 338px;
}
.product-view .product-shop{
	width: 390px;
}
.product-view .product-shop .product-name{
	background: #f0f9fd;
	padding: 10px;
	width: 390px;
	margin-left: -10px;
}
.product-view .product-shop .product-name h1{
	color: #0067a0;
	font-size: 16px;
	font-weight: normal;
}
.product-view .product-shop .availability{
	font: normal 13px/1.35 Arial,Helvetica,sans-serif;
}
.product-view .product-shop .availability span{
	font-weight: bold;
}
.price-box .price{
	color: #467f00;
}
.product-essential .price-box .price{
	font-size: 28px;
	font-weight: normal;
}
.product-essential .price-box-bundle .price-box .price{
	font-size: 13px;
}
.product-view .product-img-box .zoom{
	background: url(../images/slider_bg.gif) no-repeat;
	height: 21px;
}
.product-view .product-img-box .zoom #track{
	height: 21px;
}
.product-view .product-img-box .zoom #handle{
	background: url(../images/magnifier_handle.gif) no-repeat 0 1px;
	width: 18px;
	height: 21px;
}
.product-view .product-img-box .zoom .btn-zoom-out{
	left: 0;
}
.product-view .product-img-box .zoom .btn-zoom-in{
	right: 0;
}
.product-view .product-img-box .more-views h2{
	border: none;
	color: #1e1e1e;
	font-weight: normal;
}
.product-view .product-img-box .more-views li a{
	border: 1px solid #b2b2b2;
}
.add-to-cart label,
.add-to-cart #qty{
	display: inline-block;
	margin-top: 5px;
}
.product-options-bottom{
	border: none;
	background: none;
	padding: 0;
}
.product-shop .product-options-bottom .price-box{
	float: left;
}
.product-shop .product-options-bottom .add-to-cart{
	margin-top: 10px;
}
.product-view .product-shop .add-to-links{
	margin-left: 20px;
}
.product-shop .product-options-bottom .add-to-links a{
	color: #467f00!important;
}
.product-collateral{
	background: none;
	padding: 25px 0;
}
.tabs{
	border: none;
	margin: 15px 0 0;
	z-index: 99;
	overflow: visible;
	height: 30px;
	z-index: 99;
	position: relative;
}
.tabs li{
	margin-right: 3px;
	background: url(../images/tab_l.jpg) left top no-repeat;
	padding-left:  10px;
	border: none;
	height: 30px;
	z-index: 99;
	position: relative;
}
.tabs li a,
.tabs li a:hover{
	background: url(../images/tab_r.jpg) right top no-repeat;
	z-index: 99;
	position: relative;
	padding: 0 10px 0 0;
	display: inline-block;
	line-height: 30px;
}
.tabs li a:hover{
	color: #000;
}
.tabs li.active{
	background: url(../images/tab_l_on.jpg) left top no-repeat;
}
.tabs li.active a{
	background: url(../images/tab_r_on.jpg) right top no-repeat;
}
.tabs li.active a,
.tabs li.active a:hover{
	color: #202020;
	background: url(../images/tab_r_on.jpg) right top no-repeat;
}
.padder{
	border: 1px solid #cdcdcd;
	padding: 20px;
	margin-top: -1px;
}
.rating-box{
	background: url(../images/bkg_rating.gif) repeat-x scroll 0 0 transparent;
}
.rating-box .rating{
	background: url(../images/bkg_rating.gif) repeat-x scroll 0 100% transparent
}

/**************************  Check out  ***************************/
.page-title{
	background: #f1fafe;
	border: none;
}
.page-title h1{
	color: #1f1f1f;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0 10px 10px;
	margin: 10px 0 0 0;
}
.checkout-cart-index .page-title .checkout-types{
	display: none;
}
.data-table{
	border: 1px solid #f0f0f0;
}
.data-table thead th{
	background: none;
	border-right: 1px solid #f0f0f0;
	text-align: center;
	color: #6b6b6b;
	font-size: 13px;
	padding: 5px 0;
	font-weight: normal;
	white-space:normal;
}
.data-table .odd,
.data-table .even{
	background: none;
}
.data-table tbody th,
.data-table tbody td{
	border-bottom: 1px solid #f0f0f0!important;
	border-right: 1px solid #f0f0f0;
	vertical-align:  middle;
}
.data-table tfoot tr.first td{
	background: none;
}
.data-table tfoot tr{
	background: none;
	background: none!important;
}
.data-table tfoot tr td{
	border-top: 1px solid #f0f0f0;
}	
#shopping-cart-table th{
	border-bottom: 1px solid #f0f0f0!important;
}
#shopping-cart-table .price{
	font-size: 16px;
}
.btn-remove2{
    background: url(../images/btn_trash.gif) no-repeat scroll 0 0 transparent;
}
button.button span {
    background: none repeat scroll 0 0 #60aa00;
    border: none;
    color: #FFFFFF;
    display: block;
    font: normal 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}
.cart-table .btn-continue span,
.cart-table .btn-update span,
.cart .crosssell button.button span{
	background:  #60aa00;
	height: 30px;
	line-height: 30px;
}
.cart .crosssell {
    background: none;
    border: 1px solid #f0f0f0;
    padding: 12px 15px;
}
.cart .crosssell h2{
	font-weight: normal;
	color: #0b0b0b;
}
.cart .crosssell .product-name a{
	color: #0b0b0b;
	font-weight: normal;
}
.cart .crosssell .price{
	font-size: 16px;
	color: #014c7b;
	font-weight: normal;
}
.cart .crosssell .link-wishlist,
.cart .crosssell .link-compare{
	color: #014c7b;
	color: #014c7b!important;
	text-decoration: underline;
	font-weight: normal;
}
.cart #crosssell-products-list li.item{
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 12px;
	
}
.cart #crosssell-products-list li.item.last{
	border-bottom: none;
	padding-bottom: 0;
}
.cart .crosssell .product-image{
	border: none;
}
.cart .discount,
.cart .shipping{
	border: 1px solid #f0f0f0;
	background: none;
}
.cart .discount h2,
.cart .shipping h2{
	background: none;
	color: #000;
	padding: 0;
}
.cart .discount button span,
.cart .shipping button span{
	background:  #60aa00;
}
.cart .totals{
	width: 355px;
	background: #f7f7f7;
	border: 1px solid #f0f0f0;
}
#shopping-cart-totals-table{
	width: 260px;
	font-size: 14px;
	margin-bottom: 0;
}
#shopping-cart-totals-table strong{
	font-weight: normal;
	font-weight:  normal;
}
#shopping-cart-totals-table .price{
	color: #014c7b;
}
.cart .totals .checkout-types{
	text-align: center;
	padding-top: 0;
}
button.btn-checkout span{
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	padding: 0 15px;
	text-transform: uppercase;
}
.opc .active .step-title .number{
	background: #00396A;
	border-color: #00396A;
}
.opc .active .step-title h2{
	color: #00396A;
}
.opc .active .step-title{
	background: #F1FAFE;
	color: #00396A;
}
.account-login .content h2{
	color: #00396A;
}
.account-login .content{
	background: #F1FAFE;
}
.fieldset .legend{
	border-color: #1E6F9D;
}


/**************************  Account  ***************************/
.box-account .box-head h2
.box-account .box-head h2,
.block-account .block-content li.current,
.block-account .block-content li a:hover{
	color: #00396A;
}

/**************************  Footer  ***************************/
.footer-container{
	border: none;

}
.footer{
	padding: 0 0 25px;
	width: 1000px;
}
.footer .newsletter_wrap{
	float: left;
	width: 450px;
	height: 26px;
	background: url(../images/newsletter_bg.jpg) right top no-repeat;
	position: relative;
	margin-top:  3px;
}
.footer .newsletter_wrap label{
	float: left;
	color: #00678e;
	font-size: 13px;
}
.footer .newsletter_wrap .input-box{
	float: left;
	width: 228px;
	position: absolute;
	top: 3px;
	left: 150px;
}
.footer .newsletter_wrap input{
	width: 228px;
	border: none;
}
.footer input.input-text:focus{
	background: none;
}
.footer .newsletter_wrap button.button{
	position: absolute;
	top: 4px;
	right: 4px;
}
.footer .newsletter_wrap button.button span{
	background: none;
}
.footer a{
	color: #3b3a3a;
}
.footer ul{
	float: right;
	margin-right: 20px;
	padding-top:  4px;
}
.footer .footer_social{
	float: right;
	display: inline-block;
/* 	width: 88px;
	height: 27px;
Savva changes	background: url(../images/social_bg.jpg) no-repeat; */
	position: relative;
}
.footer .footer_social a{
	display: block;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 2px;
	text-indent: -9999px;
}
/* Savva changes */
.savfootersocial{
	float: right;
}
.footer.footer_savva{

	float: left;
	display: inline_block;
	width: 1022px;
	background: url(../images/slider_b.jpg) center bottom no-repeat;
	
}
.savva{
	background: url(../images/slider_b.jpg) center bottom no-repeat;

}
/* 1 Column Layout */
.col1-layout .main { }
.col1-layout .col-main { float:none; width:auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width:452px; }
.col3-layout .col-wrapper { float:left; width:689px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width:48.5%; }
.col2-set .col-2 { float:right; width:48.5%; }
.col2-set .col-narrow { width:32%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; text-align:left;}
.col3-set .col-2 { float:left; width:32%; margin-left:2%; text-align:left;}
.col3-set .col-3 { float:right; width:32%; text-align:left;}

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2.1%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }


.footer .footer_social a.twitter{
	left: 1px;
}
.footer .footer_social a.rss{
	left: 32px;
}
.footer .footer_social a.facebook{
	left: 62px;
}


.z_top_menu_container.mobile{display:none;}
.header-container .opener4{display:none;}
.page .h2mob{display:none;}
.header-container .header-left.mobile{display:none;}
.nav-container{position:relative;}
.mob-brand{display:none;}
#nav{position:static!important;}
.header-container .opener{display:none;}
.header-container .opener2{display:none;}
.header-container .opener3{display:none;}
.nav-container a.opener{display:none;}



.scroll-down-notification {
    font-style: italic;
    border-top: 1px solid #569cbd;
    border-bottom: 1px solid #569cbd;
    padding: 10px 0px;
    color: #569cbd; /*#FF7A13*/;
    margin: 10px 0px;
    font-weight: bold;
}


.product-view .product-shop .short-description
{
        background: none !important;
}

